@charset "utf-8";
/* ===================================================
	Summer Retreat Resort CSS
====================================================== */
/* ---------------------------------------------------
	Main title
------------------------------------------------------ */
.box_maintit{ background-image: url("../../img/summer/main_img.jpg");}
.box_maintit .tit{ width: 532px; height: 144px;}

@media screen and (max-width: 600px) {
.box_maintit .tit{ width: 300px; height: 82px; top: 76px; bottom: inherit;}
}


/* ---------------------------------------------------
	Section 1
------------------------------------------------------ */
#sec1{ margin: 50px 0 100px;}
#sec1 .box_tit{ width: 100%; max-width: 1400px; margin: 0 auto; background: url("../../img/summer/sec1_img1.jpg") no-repeat center top; background-size: 1400px; height: 600px;}
#sec1 .tit1{ display: block; width: 500px; margin: 0 auto; text-align: center; color: #fff; padding: 45px 0 0;}
#sec1 .tit1 .sub,
#sec1 .tit1 .main{ display: block; width: 100%; line-height: 1.2;}
#sec1 .tit1 .sub{ font-size: 30px; padding: 0 0 25px;}
#sec1 .tit1 .main{ font-size: 66px; border-top: solid 1px #fff; border-bottom: solid 1px #fff; padding: 20px 0 30px;}
#sec1 .wrap{ width: 100%; max-width: 1400px; margin: -120px auto 0; display: flex; justify-content: space-between; align-items: flex-end; flex-direction: row-reverse;}
#sec1 .wrap .box_txt{ width: 58%;}
#sec1 .wrap .box_txt .tit2,
#sec1 .wrap .box_txt .txt{ max-width: 600px; margin: 0 auto; box-sizing: content-box; letter-spacing: 0;}
#sec1 .wrap .box_txt .tit2{ font-size: 26px; color: #007130; line-height: 1.7; padding: 0 20px 10px;}
#sec1 .wrap .box_txt .txt{ font-size: 15px; line-height: 2; padding: 0 20px;}
#sec1 .wrap .box_img{ width: 42%; text-align: right;}
#sec1 .wrap .box_img img{ max-width: 500px; width: 100%; height: auto; }

@media screen and (max-width: 600px) {
#sec1{ margin: 0 0 50px;}
#sec1 .box_tit{ width: 100%; max-width: 100%; margin: 0; background: url("../../img/summer/sec1_img1.jpg") no-repeat center top; background-size: cover; height: 300px;}
#sec1 .tit1{ width: 250px; padding: 40px 0 0;}
#sec1 .tit1 .sub,
#sec1 .tit1 .main{ display: block; width: 100%; line-height: 1.2;}
#sec1 .tit1 .sub{ font-size: 16px; padding: 0 0 10px;}
#sec1 .tit1 .main{ font-size: 24px; padding: 20px 0 25px;}
#sec1 .wrap{ width: 100%; max-width: 100%; margin: -20px auto 0; flex-direction: column; }
#sec1 .wrap .box_txt{ width: 100%;}
#sec1 .wrap .box_txt .tit2,
#sec1 .wrap .box_txt .txt{ max-width: 92%;}
#sec1 .wrap .box_txt .tit2{ font-size: 18px; line-height: 1.5; padding: 0 0 10px;}
#sec1 .wrap .box_txt .txt{ font-size: 14px; line-height: 1.7; padding: 0;}
#sec1 .wrap .box_img{ width: 92%; margin: 15px auto 0;}
#sec1 .wrap .box_img img{ max-width: 100%;}
}


/* ---------------------------------------------------
	Section 2
------------------------------------------------------ */
#sec2{ background: #faf7f7; padding: 100px 0;}
#sec2 .tit1{ font-size: 36px; line-height: 1; color: #007130; text-align: center; padding: 0 0 100px;}
#sec2 .sec_type1{ width: 100%; max-width: 1400px; margin: 0 auto 50px; display: flex; align-items: flex-start; flex-direction: row-reverse;}
#sec2 .sec_type1 .box_txt{ width: 43%;}
#sec2 .sec_type1 .box_txt .inner{ width: 400px; margin: 0 auto;}
#sec2 .sec_type1 .box_img{ width: 57%; max-width: 800px;}
#sec2 .tit2{ border-bottom: solid 1px #666666; padding: 0 0 20px; margin: 0 0 20px;}
#sec2 .tit2 .sub,
#sec2 .tit2 .main{ display: block; padding: 10px 0 0;}
#sec2 .tit2 .sub{ font-size: 26px; line-height: 1.5; color: #007130; letter-spacing: 0;}
#sec2 .tit2 .main{ font-size: 46px; line-height: 1.5; color: #194f34;}
#sec2 .tit3{ font-size: 26px; color: #007130; padding: 0 0 20px; letter-spacing: 0;}
#sec2 .txt1{ font-size: 15px; line-height: 2; padding: 0 0 1em; letter-spacing: 0;}
#sec2 .txt2{ font-size: 15px; line-height: 2; padding: 0 0 1em; color: #007130; letter-spacing: 0;}
#sec2 .list1{ font-size: 15px; line-height: 2; padding: 0 0 1em; color: #007130; letter-spacing: 0;}
#sec2 .sec_type2{ width: 100%; max-width: 1100px; margin: 0 auto 100px; display: flex; align-items: flex-start;}
#sec2_2.sec_type2 .inner{ width: 430px;}
#sec2_2.sec_type2 .img2{ width: 660px;}
#sec2_4.sec_type2 .inner{ width: 570px;}
#sec2_4.sec_type2 .box_img{ width: 500px; position: relative;}
#sec2_4.sec_type2 .box_img .img5{ width: 282px; height: auto; position: absolute; bottom: -30px; left: -220px;}
#sec2 .box_btns{ width: 100%; max-width: 1100px; margin: 100px auto 0; display: flex; align-items: flex-start; justify-content: center;}
#sec2 .box_btns .cmn_btn1{ margin: 0 10px; width: 380px;}

@media screen and (max-width: 600px) {
#sec2{ padding: 40px 0 50px;}
#sec2 .tit1{ font-size: 24px; line-height: 1; padding: 0 0 30px;}
#sec2 .sec_type1{ width: 92%; max-width: 92%; margin: 0 auto 10px; flex-direction: column-reverse;}
#sec2 .sec_type1 .box_txt{ width: 100%;}
#sec2 .sec_type1 .box_txt .inner{ width: 100%; margin: 0;}
#sec2 .sec_type1 .box_img{ width: 100%; max-width: 100%;}
#sec2 .tit2{ padding: 0 0 10px; margin: 10px 0 15px;}
#sec2 .tit2 .sub,
#sec2 .tit2 .main{ padding: 0;}
#sec2 .tit2 .sub{ font-size: 18px; line-height: 1.5;}
#sec2 .tit2 .main{ font-size: 24px; line-height: 1.5;}
#sec2 .tit3{ font-size: 20px; padding: 10px 0;}
#sec2 .txt1{ font-size: 14px; line-height: 1.7; padding: 0 0 1em;}
#sec2 .txt2{ font-size: 14px; line-height: 1.7; padding: 0 0 1em;}
#sec2 .list1{ font-size: 14px; line-height: 1.7; padding: 0 0 1em;}
#sec2 .sec_type2{ width: 92%; max-width: 92%; margin: 0 auto 10px; display: flex; align-items: flex-start; flex-direction: column-reverse;}
#sec2_2.sec_type2 .inner{ width: 100%;}
#sec2_2.sec_type2 .img2{ width: 100%;}
#sec2_4.sec_type2 .inner{ width: 100%;}
#sec2_4.sec_type2 .box_img{ width: 100%; padding: 0 0 50px 30%;}
#sec2_4.sec_type2 .box_img .img4{ width: 100%; height: auto;}
#sec2_4.sec_type2 .box_img .img5{ width: 50%; height: auto; bottom: 0; left: 0;}
#sec2 .box_btns{ width: 92%; max-width: 92%; margin: 25px auto 0; flex-direction: column;}
#sec2 .box_btns .cmn_btn1{ margin: 5px 0; width: 100%;}
#sec2 .box_btns .cmn_btn1 span{ font-size: 14px;}
}

@media screen and (max-width: 320px) {
#sec2 .tit1{ font-size: 20px;}
#sec2 .box_btns .cmn_btn1 span{ font-size: 13px; letter-spacing: 0;}
}


/* ---------------------------------------------------
	Section 3
------------------------------------------------------ */
#sec3{ background: #000 url("../../img/summer/sec3_img1.png") no-repeat center top; background-size: 1199px; padding: 100px 0; color: #fff;}
#sec3 h2{ position: relative; text-align: center;}
#sec3 h2:after{ content: ""; display: block; position: absolute; top: 75px; left: 50%; width: 560px; height: 1px; margin: 0 0 0 -280px; background: linear-gradient(to right,  rgba(170,170,170,0) 0%,rgba(170,170,170,1) 20%,rgba(170,170,170,1) 80%,rgba(170,170,170,0) 100%);}
#sec3 h2 .img{ width: 268px; height: auto; display: block; margin: 0 auto; padding: 0 0 30px;}
#sec3 h2 .sub{ font-size: 22px; line-height: 1.4; display: block;}
#sec3 .copy1{ text-align: center; font-size: 26px; line-height: 1.4; padding: 70px 0 0;}
#sec3 .txt2{ text-align: center; font-size: 15px; line-height: 2; padding: 20px 0 80px;}
#sec3 .copy2{ font-size: 26px; line-height: 1.4; padding: 0 0 20px;}
#sec3 .tit2{ padding: 0 0 40px;}
#sec3 .tit2 img{ width: 353px; height: auto; display: block; margin: 0 auto;}
#sec3 .txt3{ text-align: left; font-size: 15px; line-height: 2; letter-spacing: 0;}
#sec3 .tit3{ padding: 0 0 30px;}
#sec3 .tit3 img{ width: 179px; height: auto; display: block; margin: 0 auto;}
#sec3_1{ width: 100%; max-width: 1400px; margin: 0 auto 50px; display: flex; align-items: flex-start; flex-direction: row-reverse; background: url("../../img/summer/sec3_img4.png") no-repeat right bottom; background-size: 598px;}
#sec3_1 .box_txt{ width: 43%;}
#sec3_1 .box_txt .inner{ width: 410px; margin: 0 auto; text-align: center;}
#sec3_1 .box_img{ width: 57%; max-width: 800px;}
#sec3_1 .box_img .img2{ padding: 0 0 5px;}
#sec3_2{ width: 100%; max-width: 1400px; margin: 0 auto 50px; display: flex; align-items: stretch;}
#sec3_2 .box_txt{ width: 43%; background: url("../../img/summer/sec3_img6.png") no-repeat center bottom; background-size: 297px;}
#sec3_2 .box_txt .inner{ width: 410px; margin: 0 auto; text-align: center;}
#sec3_2 .box_img{ width: 57%; max-width: 800px;}
#sec3 .box_btns{ width: 100%; max-width: 1100px; margin: 100px auto 0; display: flex; align-items: flex-start; justify-content: center;}
#sec3 .box_btns .cmn_btn1{ margin: 0 10px; width: 380px;}

@media screen and (max-width: 600px) {
#sec3{ background: #000 url("../../img/summer/sec3_img1.png") no-repeat center top; background-size: 750px; padding: 40px 0;}
#sec3 h2:after{ top: 48px; width: 80%; margin: 0 0 0 -40%;}
#sec3 h2 .img{ width: 180px; padding: 0 0 30px;}
#sec3 h2 .sub{ font-size: 20px;}
#sec3 .copy1{ font-size: 22px; line-height: 1.4; padding: 40px 0 0;}
#sec3 .txt2{ text-align: left; font-size: 14px; line-height: 1.7; padding: 20px 4% 80px;}
#sec3 .copy2{ font-size: 20px; line-height: 1.4; padding: 0 0 20px;}
#sec3 .tit2{ padding: 0 0 20px;}
#sec3 .tit2 img{ width: 260px;}
#sec3 .txt3{ font-size: 14px; line-height: 1.7; letter-spacing: 0.08em; padding: 0 4%;}
#sec3 .tit3{ padding: 0 0 20px;}
#sec3 .tit3 img{ width: 150px;}
#sec3_1{ width: 100%; max-width: 100%; margin: 0 auto 40px; flex-direction: column; background: url("../../img/summer/sec3_img4.png") no-repeat center bottom; background-size: 414px; padding: 0 0 250px}
#sec3_1 .box_txt{ width: 100%;}
#sec3_1 .box_txt .inner{ width: 100%;}
#sec3_1 .box_img{ width: 92%; max-width: 92%; margin: 4% auto 0;}
#sec3_2{ width: 100%; max-width: 100%; margin: 0 auto 10px; flex-direction: column;}
#sec3_2 .box_txt{ width: 100%; background: url("../../img/summer/sec3_img6.png") no-repeat center bottom; background-size: 297px; padding: 0 0 200px;}
#sec3_2 .box_txt .inner{ width: 100%; margin: 0 auto; text-align: center;}
#sec3_2 .box_img{ width: 92%; max-width: 92%; margin: 0 auto;}
#sec3 .box_btns{ width: 92%; max-width: 92%; margin: 25px auto 0; flex-direction: column;}
#sec3 .box_btns .cmn_btn1{ margin: 5px 0; width: 100%;}
#sec3 .box_btns .cmn_btn1 span{ font-size: 14px;}
}

@media screen and (max-width: 320px) {
#sec3 .tit1{ font-size: 20px;}
#sec3 .box_btns .cmn_btn1 span{ font-size: 13px; letter-spacing: 0;}
}


/* ---------------------------------------------------
	Section 4
------------------------------------------------------ */
#sec4{ padding: 100px 0;}
#sec4 h2{ padding: 0 0 40px;}
#sec4 h2 .sub,
#sec4 h2 .main{ display: block; text-align: center; color: #286c35; line-height: 1.5;}
#sec4 h2 .sub{ font-size: 26px; padding: 0;}
#sec4 h2 .main{ font-size: 46px;}
#sec4 .box_flex3{ width: 1100px; margin: 0 auto; display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between;}
#sec4 .box_flex3 .sec_spot{ width: 340px; margin: 0 0 80px;}
#sec4 .sec_spot .img{ width: 100%; height: auto;}
#sec4 .sec_spot .box_tit{ display: block; margin: 0 0 20px; text-align: center;}
#sec4 .sec_spot .tit{ font-size: 24px; line-height: 1.5; color: #286c35; padding: 20px 0 15px; border-bottom: solid 1px #ccc; display: block; letter-spacing: 0;}
#sec4 #sec4_3.sec_spot .tit{ font-size: 20px;}
#sec4 .box_flex3 .sec_spot .tit{ font-size: 22px;}
#sec4 .sec_spot .way{ font-size: 15px; line-height: 1; position: relative; display: inline-block; margin: 20px 0 0;}
#sec4 .sec_spot .way.car::before{ content: ""; background: url("../../img/sightseeing/ico_car.svg") no-repeat 0 0; background-size: 20px; width: 20px; height: 18px; position: absolute; top: -2px; left: -25px;}
#sec4 .sec_spot .txt{ font-size: 15px; line-height: 2;}
#sec4 .sec_spot .box_btns{ clear: both; overflow: hidden; width: 100%; display: block; padding: 20px 0 0;}
#sec4 .sec_spot .btn1,
#sec4 .sec_spot .btn2{ width: 160px; box-sizing: border-box; border: solid 1px #529b44; padding: 10px 0 12px 20px; text-align: center; font-size: 15px; line-height: 1; background-repeat: no-repeat;}
#sec4 .sec_spot .btn1{ float: left; background-color: #529b44; background-image: url("../../img/sightseeing/ico_blank2.svg"); background-size: 17px; background-position: 25px 10px; color: #fff;}
#sec4 .sec_spot .btn1:hover{ background-color: #77BD69; text-decoration: none;}
#sec4 .sec_spot .btn2{ float: right; background-color: #eff7ed; background-image: url("../../img/sightseeing/ico_pin.svg"); background-size: 15px; background-position: 25px 7px; color: #000;}
#sec4 .sec_spot .btn2:hover{ background-color: #fff; text-decoration: none;}
#sec4 .box_bnrs{ width: 1100px; margin: 0 auto; display: flex; justify-content: space-between;}
#sec4 .box_bnrs a{ width: 520px;}

@media screen and (max-width: 600px) {
#sec4{ padding: 40px 0 40px;}
#sec4 h2{ padding: 0 0 20px;}
#sec4 h2 .sub,
#sec4 h2 .main{ line-height: 1.5;}
#sec4 h2 .sub{ font-size: 18px; padding: 0;}
#sec4 h2 .main{ font-size: 24px;}
#sec4 .box_flex3{ width: 92%; margin: 0 auto;}
#sec4 .box_flex3 .sec_spot{ width: 100%; margin: 0 0 40px;}
#sec4 .sec_spot{ width: 100%; margin: 0 0 40px;}
#sec4 .sec_spot .box_tit{ margin: 0 0 10px;}
#sec4 .sec_spot .tit{ font-size: 20px; line-height: 1.5; padding: 10px 0;}
#sec4 .sec_spot .way{ font-size: 14px;}
#sec4 .sec_spot .txt{ font-size: 14px; line-height: 1.7;}
#sec4 .sec_spot .box_btns{ padding: 10px 0 0;}
#sec4 .sec_spot .btn1,
#sec4 .sec_spot .btn2{ width: 48%;}
#sec4 .sec_spot .btn1{ background-position: 15px 10px;}
#sec4 .sec_spot .btn2{ background-position: 15px 7px;}
#sec4 .box_bnrs{ width: 92%; margin: 0 auto; display: flex; justify-content: space-between; flex-direction: column;}
#sec4 .box_bnrs a{ width: 100%; margin: 0 0 10px;}
}

